[Language]
Language=Português (Brasil)
Revision=1
Author Rev.0=Winstep Software Technologies
Date=17.11.29
Author Rev.1=Claudio Mantovani Vieira
[Translation]
This application cannot be run manually!=Este aplicativo não pode ser executado manualmente!
%1 Version Rollback=Reverter Versão %1
The current %1 version and the backup file//of the previous version appear to be identical.=A versão atual %1 e o arquivo de backup//da versão anterior parecem ser idênticos.
Nothing to do=Nada para fazer
WARNING! This will roll back %1 to the previous version!//Are you sure?=ATENÇÃO! Isso reverterá o %1 para a versão anterior!//Você tem certeza?
Sorry, no backup file of the previous version has been found at////%1////Please download and install a previous version of %2 from the//Winstep web site or contact support@winstep.net for help.=Desculpe, nenhum arquivo de backup da versão anterior foi encontrado em////%1////Por favor, baixe e instale uma versão anterior do %2 no//site do Winstep ou contate support@winstep.net para obter ajuda.
Aborting version roll back...=Abortando a reversão da versão...
Previous Version Not Found=Versão Anterior Não Encontrada
Sorry, %1 must NOT be running in order to complete the process!//Please exit %1 manually and then//manually copy the %1.exe file located in the//'%2' folder//into the '%3' folder.=Desculpe o %1 NÃO pode estar em execução para concluir o processo!//Por favor, saia do %1 manualmente e então//copie manualmente o arquivo %1.exe localizado na //pasta '%2'//para a pasta '%3'.
Unable to terminate %1=Não é possível encerrar o %1
Sorry, an unknown error occured while copying the previous file version.////Please make sure %1 is not running and then//manually copy the %1.exe file located in the//'%2' folder//into the '%3' folder.=Desculpe, ocorreu um erro desconhecido ao copiar a versão anterior do arquivo.////Por favor, assegure-se de que %1 não esteja em execução e em seguida,//copie manualmente o arquivo % 1.exe localizado//na pasta '%2'//para a pasta '%3'.
Unable to copy file=Não é possível copiar o arquivo
Version Roll Back completed successfully.=Reversão da Versão concluída com êxito.
Do you want to run %1 now?=Você quer executar o %1 agora?
Completed=Concluído
End Program=Encerrar Programa
&End Now=&Encerrar Agora
Cancel=Cancelar
This program is not responding or is waiting for user input.=Este programa não está respondendo ou está aguardando uma intervenção do usuário.
To return to Windows and check the status of the program, click Cancel.=Para retornar ao Windows e analisar o status do programa, clique em Cancelar.
If you choose to end the program immediately, you will lose any unsaved data. To end the program now, click End Now.=Se você optar por encerrar o programa imediatamente, você perderá todos os dados não salvos.  Para encerrar o programa agora, clique em Encerrar Agora.
